@charset "utf-8";
/* CSS Document */

.bg{
	background: url("../images/goods/bg_goods.jpg") center top fixed;
	background-size: 100%;
}

.deco > span{
	width:47px;
	height:47px;
	display:block;
	background: url("../images/page/deco.png") no-repeat;
	background-size:100%;
	position:absolute;
}

.deco > span:nth-child(1){
	left:20px;
	top:80px;
}
.deco > span:nth-child(2){
	right:20px;
	top:80px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.deco > span:nth-child(3){
	left:20px;
	bottom:30px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.deco > span:nth-child(4){
	right:20px;
	bottom:30px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

hr{
	display: block;
  width: 88%;
margin:1.5em auto 2em;
  height: 1px;
  background-color: #000;
  border: 0;
}

h3,h4,h5,h6{
	text-indent: 0;
	position:relative;
}
/*

PC_Bddvd

*/
section#kttkBddvd{
	width:100%;
	height:auto;
	text-align: center;
	position:relative;
	transition:2s;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div.bddvdArea{
	padding:60px 0;
	width:80%;
	max-width:1200px;
	margin:0 auto;
}

ul.dvdMenu{
	width:100%;
	margin:0 auto 1.5em;
	text-align: center;
}

ul.dvdMenu li{
	display:inline-block;
	width:22%;
	margin:0 1% 0.5em 1%;
	cursor: pointer;
	transition:0.5s;
	z-index:10;
}

ul.dvdMenu li img{
	width:100%;
}

ul.dvdMenu li:hover{
	opacity:0.5;
}

div.Title{
	width:20%;
	max-width:350px;
	margin:5em auto 3em;
	margin:10vh auto 6vh;
}

div.Title img{
	width:100%;
}

/**/
#privArea,#campArea{
	display:none;
}

#privArea,#campArea,#packageArea{
	padding-top:18px;
}

#bddvd01,#bddvd02,#bddvd03,#bddvd04{
	margin-top:-42px;
	padding-top:42px;
	display:block;
}

div.packageWrap,
div.privWrap,
div.campWrap{
	width:94%;
	background: url("../images/bddvd/bd_flameMdl.png") repeat-y;
	background-size:100% auto;
	margin:40px auto 80px;
	padding:20px 0 30px;
	position:relative;
	text-align: center;
}

div.packageWrap h3,
div.privWrap h3{
	text-indent: 0;
	position:relative;
	margin:0 auto 2em;
	width:36%;
}

div.bddvdArea h3 img{
	width:100%;
}

div.packageWrap div.packageImg{
	display: inline-block;
	vertical-align: top;
	width:32%;
	margin-right:4%;
}

div.packageWrap div.packageImg img{
	width:100%;
	margin:0 0 1.2em;
}

div.packageWrap div.packageImg img.np{
	width:80%;
	margin:0 auto;
}

div.packageWrap div.packageImg p{
	margin:0 auto;
	font-size:0.6em;
	color:#757575;
	text-align: left;
	padding:0;
}

div.packageWrap div.packageInfo{
	display: inline-block;
	width:48%;
	text-align:left;
}

div.packageInfo span{
	font-size:0.8em;
}


div.packageWrap div.packageInfo dl.Infodata{
	border-top:solid 1px #000;
	padding:1.5em 0 0 1em;
	margin:0 auto 0.8em;
	font-weight:bold;
}

div.packageWrap div.packageInfo dl.Infodata dt{
	/*text-indent:1em;*/
	display:inline-block;
	vertical-align: top;
}

dl.Infodata dt::after,
dl.tokuten_event dt::after{
	content:'：';
}

div.packageWrap div.packageInfo dl.Infodata dd{
	display:inline-block;
	width:82%;
	line-height:1.2em;
	margin-bottom:0.5em;
	vertical-align: top;
}

div.packageWrap div.packageInfo div.tokuten{
	border-top:solid 1px #000;
	padding:1.2em 0 0;
	margin:0 auto 1.2em;
}

div.packageWrap div.packageInfo div.tokuten h5{
	text-indent: 0;
	width:8em;
	position:relative;
	padding:0.2em 0 0.1em;
	margin-bottom:1em;
	background:#000;
	color:#FFF;
	font-size:0.8em;
	text-align: center;
	border-radius:0.1em;
}

div.packageWrap div.packageInfo div.tokuten p{
	font-weight:bold;
	font-size:1.0em;
	text-indent:-1em;
	margin:0.3em 0 0.8em 1em;
	line-height:1.1em;
}

div.tokuten p::before{
	content:'■';
}

div.packageWrap div.tokuten dl.tokuten_event{
	margin:0.5em auto;
	font-size:0.9em;
	padding-left:1em;
}

dl.tokuten_event dt{
	display:inline-block;
	vertical-align: top;
	width:6em;
	text-align: right;
	font-weight:bold;
	}

dl.tokuten_event dd{
	display:inline-block;
	width:80%;
	vertical-align: top;
	}

dl.tokuten_event dd span{
	display:inline-block;
	font-size:1.0em;
}

/*特典・キャンペーン*/
div.privWrap div.privBox,
div.campWrap div.campBox{
	margin:2em auto 2em;
}

div.privWrap div.privImg,
div.campWrap div.campImg{
	display: inline-block;
	vertical-align: top;
	width:28%;
	margin-right:6%;
}

div.privWrap div.privImg img,
div.campWrap div.campImg img{
	width:100%;
	margin:0;
}

div.privWrap div.privImg img.portrait,
div.campWrap div.campImg img.portrait{
	width:75%;
	margin:0 auto;
}

div.privWrap div.privImg p,
div.campWrap div.campImg p{
	margin:0 auto 0.5em;
	font-size:0.6em;
	color:#757575;
	text-align: left;
	padding:0;
}

div.privWrap div.privInfo,
div.campWrap div.campInfo{
	display: inline-block;
	width:48%;
	text-align:left;
}

div.privWrap div.privInfo.animate1{
	margin-bottom:3em;
}

div.privInfo span{
	font-size:0.8em;
}

div.privInfo h5,
div.campInfo h6{
	display:inline-block;
	text-indent: 0;
	width:12em;
	position:relative;
	padding:0.2em 0 0.1em;
	margin-right:0.8em;
	margin-bottom:0.5em;
	background:#000;
	color:#FFF;
	font-size:0.9em;
	font-weight:bold;
	text-align: center;
	border-radius:0.1em;
}

div.privInfo h6{
	font-size:0.9em;
	font-weight:bold;
	margin:1.5em 0 1em;
}

div.privInfo h6::before,
div.campInfo h4::before{
	content:'◆';
}

div.privInfo h4{
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 1em;
}

div.privInfo p{
	font-size:0.9em;
}

div.privInfo p span,
div.campInfo p span{
	display:inline-block;
	font-size:1em;
}

div.campWrap h3{
	text-indent: 0;
	position:relative;
	margin:-2em auto 2em;
	width:92%;
}

div.campWrap p.camp_lead{
	width:60%;
	margin:-1em auto 1em;
	text-align: left;
	font-size:0.9em;
	font-weight:bold;
}
div.campInfo{
	padding-top:1em;
}

div.campInfo h6{
	width:6em;
	font-size:0.8em;
	font-weight:normal;
}

div.campInfo p{
	font-size:0.9em;
	font-weight:bold;
}

div.campInfo h4{
	font-size:1.2em;
	font-weight:bold;
	margin:1em 0 2.5em;
}

p.camp_btm{
	font-size:0.9em;
	font-weight:bold;
}

div.bddvdArea .bd_flameTop{
	position:absolute;
	left:0;
	top:-30px;
	width:100%;
}
div.bddvdArea .bd_flameBtm{
	position:absolute;
	left:0;
	bottom:-30px;
	width:100%;
}

#btnpagetop{
	position: fixed;
	width:50px;
	height:50px;
	bottom: 20px;
	right: 20px;
	z-index: 50;
	opacity: 0.9;
}

/*
SP_bddvd
*/

@media screen and (max-width: 479px) {
	
.bg{background: url("../sp/images/bg.jpg") repeat-y;}
	
#content{
background-size: 100% auto;
/*width: 375px;*/
margin: 0 auto;
padding-top:5px;
}
	
div#navigation{width: 375px}
	
.deco > span{display: none}
	
div.Title{
	width:55%;
	margin:0 auto 20px;
}

div.Title img{
	width:100%;
}
/**/
div.bddvdArea{
	padding:60px 0 15px;
	width:100%;
	margin:0 auto;
	line-height:1.2em;
}
	
#privArea,#campArea,#packageArea{
	padding-top:5px;
}

ul.dvdMenu{
	width:100%;
	margin:0 auto 1em;
	text-align: center;
}

ul.dvdMenu li{
	display:inline-block;
	width:42%;
	margin:0 1% 0.5em 1%;
	cursor: pointer;
	transition:0.5s;
}

ul.dvdMenu li img{
	width:100%;
}

ul.dvdMenu li:hover{
	opacity:0.5;
}

/**/
div.packageWrap,
div.privWrap,
div.campWrap{
	width:94%;
	background: url("../images/bddvd/bd_flameMdl.png") repeat-y;
	background-size:100% auto;
	margin:20px auto 40px;
	padding:10px 0 10px;
	position:relative;
	text-align: center;
}
	
div.packageWrap h3,
div.privWrap h3{
	text-indent: 0;
	position:relative;
	margin:0 auto 1em;
	width:60%;
}

div.bddvdArea h3 img{
	width:100%;
}
	
div.packageWrap div.packageImg{
	display: block;
	width:80%;
	margin:0 auto;
}

div.packageWrap div.packageImg img{
	width:100%;
	margin:0 0 1.2em;
}

div.packageWrap div.packageImg img.np{
	width:80%;
}

	
div.packageWrap div.packageImg p{
	margin:0 auto;
	font-size:0.6em;
	color:#757575;
	text-align: left;
	padding:0;
}
	
div.packageWrap div.packageInfo{
	width:90%;
}

div.packageInfo span{
	font-size:0.8em;
}


div.packageWrap div.packageInfo dl.Infodata{
	margin:0 auto 0.8em;
	padding-left:4em;
	font-weight:bold;
	border-top:none;
	width:80%;
}

div.packageWrap div.packageInfo dl.Infodata dt{
	text-indent:-1em;
	display:inline-block;
	margin-bottom:1em;
	line-height:1.2em;
	font-size:0.8em;
	vertical-align: top;
}

dl.Infodata dt::after,
dl.tokuten_event dt::after{
	content:'：';
}

div.packageWrap div.packageInfo dl.Infodata dd{
	display:inline-block;
	line-height:1.2em;
	margin-bottom:1.5em;
	font-size:0.9em;
	vertical-align: top;
}

div.packageWrap div.packageInfo div.tokuten{
	border-top:solid 1px #000;
	padding:1em 0 0;
	margin:0 auto 1.2em;
}

div.packageWrap div.packageInfo div.tokuten h5{
	width:8em;
	position:relative;
	padding:0.5em 0;
	margin:0 auto 1em;
	background:#000;
	color:#FFF;
	font-size:0.8em;
	text-align: center;
	border-radius:0.1em;
	line-height:1em;
}

div.packageWrap div.packageInfo div.tokuten p{
	font-weight:bold;
	font-size:0.8em;
	width:84%;
	margin:0 auto 1em;
	line-height:1.2em;
}

div.tokuten p::before{
	content:'■';
}

div.packageWrap div.tokuten dl.tokuten_event{
	margin:0.5em auto;
	font-size:0.8em;
	padding-left:0.5em;
	line-height:1.2em;
}

dl.tokuten_event dt{
	display:inline-block;
	vertical-align: top;
	width:8em;
	font-size:0.9em;
	text-align: right;
	font-weight:bold;
	}

dl.tokuten_event dd{
	display:inline-block;
	width:60%;
	vertical-align: top;
	margin-bottom:0.8em;
	}

dl.tokuten_event dd span{
	display:inline-block;
	font-size:1.0em;
}
	
/*特典・キャンペーン*/
div.privWrap div.privBox,
div.campWrap div.campBox{
	margin:2em auto 1.5em;
	position:relative;
}

div.privWrap div.privImg{
	width:100%;
	margin:0 0 1.5em;
	position:absolute;
	left:0;
	bottom:0;
	}
	
div.campWrap div.campImg{
	width:100%;
	margin:0 0 1em;
}

div.privWrap div.privImg img,
div.campWrap div.campImg img{
	width:80%;
	margin:0 auto;
}
	
	div.privWrap div.privImg img.nowpri{
		width:60%;
	}

div.privWrap div.privImg img.portrait,
div.campWrap div.campImg img.portrait{
	width:60%;
	margin:0 auto;
}

div.privWrap div.privImg p,
div.campWrap div.campImg p{
	margin:0 auto 0.5em;
	font-size:0.6em;
	color:#757575;
	text-align: left;
	padding:0;
}

div.privWrap div.privInfo{
	width:78%;
	margin:0 auto;
	padding-bottom:65%;
}
	
div.privWrap div.privInfo.animate1{
	padding-bottom:45%;
}
	
div.privWrap div.privInfo.animate2{
	padding-bottom:158%;
}

div.campWrap div.campInfo{
	width:80%;
	margin:0 auto;	
	}

div.privInfo span{
	font-size:0.8em;
}

div.privInfo h5,
div.campInfo h6{
	display:block;
	text-indent: 0;
	width:12em;
	position:relative;
	padding:0.2em 0 0.1em;
	margin:0 auto 0.5em;
	background:#000;
	color:#FFF;
	font-size:0.8em;
	font-weight:bold;
	text-align: center;
	border-radius:0.1em;
}

div.privInfo h6{
	font-size:0.9em;
	font-weight:bold;
	margin:1.5em 0 1em;
	text-align:center;
}

div.privInfo h6::before,
div.campInfo h4::before{
	content:'◆';
}

div.privInfo h4{
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 1em;
	text-align:center;
}

div.privInfo p{
	font-size:0.8em;
	width:80%;
	margin:0 auto 20%;
}

div.privInfo p span,
div.campInfo p span{
	display:inline-block;
	font-size:1em;
}

div.campWrap h3{
	text-indent: 0;
	position:relative;
	margin:-2.2em auto 2em;
	width:100%;
}

div.campWrap p.camp_lead{
	width:80%;
	margin:-1em auto 1em;
	text-align: left;
	font-size:0.8em;
	font-weight:bold;
}
div.campInfo{
	padding-top:1em;
}

div.campInfo h6{
	width:6em;
	font-size:0.8em;
	font-weight:normal;
}

div.campInfo p{
	font-size:0.8em;
	font-weight:bold;
	text-align: center;
}

div.campInfo h4{
	font-size:1.1em;
	font-weight:bold;
	margin:1em 0 1.5em;
}

p.camp_btm{
	font-size:0.7em;
	text-align:left;
	width:80%;
	margin:0 auto ;
}
	
div.bddvdArea .bd_flameTop{
	position:absolute;
	left:0;
	top:-10px;
	width:100%;
}
div.bddvdArea .bd_flameBtm{
	position:absolute;
	left:0;
	bottom:-10px;
	width:100%;
}

#btnpagetop{
	position: fixed;
	width:50px;
	height:50px;
	bottom: 20px;
	right: 20px;
	z-index: 50;
	opacity: 0.9;
}

#bddvd01,#bddvd02,#bddvd03,#bddvd04{
	margin-top:-40px;
	padding-top:40px;
	display:block;
}

}

/*

menu

*/
@media screen and (min-width: 480px) {
nav{
position: fixed;
top: 0;
left: 0;
min-width:1200px;
}

#nav_logo{
	display:block;
}

}

/*

footer

*/

#footer{
	background:#FFFFFF;
	width:100%;
	height:20px;
	padding:10px 0 0;
	position:relative;
}

#copyright{
	background:url("../images/copyright.png") no-repeat center;
	background-size:contain;
	width:200px;
	height:10px;
	margin:0 auto;
}

/**/
.pcdn{
	display:none;
}

.spdn{
	display:block;
}

@media screen and (max-width: 479px) {
.pcdn{
	display:block;
}

.spdn{
	display:none;
}
	
}

	
@media only screen and 
(min-device-width : 768px) and 
(max-device-width : 1200px) {
nav{
position: fixed;
top: 0;
left: 0;
min-width:100%;
}
	
#content{
		min-width:100%;
	}

}